EUARE-ACCOUNTGETPOLICY(1)

NAME
euare-accountgetpolicy - Display an account's policy

SYNOPSIS
euare-accountgetpolicy -a ACCOUNT -p POLICY [--pretty-print] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Display an account's policy

  optional arguments:

-a ACCOUNT, --account-name ACCOUNT
    account the policy is attached to (required)

-p POLICY, --policy-name POLICY
    name of the policy to show (required)

--pretty-print
    reformat the policy for easier reading

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    identity service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit